Updates the article price label with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Request Formats :

application/json, text/json

Sample:
{
  "id": "01bf5f92-6e82-442a-9d71-61bd4e2ea36b",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-11-02T21:01:28.6863358+00:00",
  "db_currency_id": "c2192c4d-7670-4e0e-a7cb-66ddd761dae9",
  "db_currency_code": "sample string 6"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.